/***********************************************************
	GENERAL FORMATTING
	* spacer
***********************************************************/
.dfr_spacer
{
	clear: both !important;
	height: 1px !important;
	line-height: 1px !important;
}


/***********************************************************
	BREADCRUMB STYLE
	* links
***********************************************************/
#dfr_breadcrumb
{
	margin: 20px 0px 20px 0px !important;
	width: 100% !important;
	display: block !important;
}


/***********************************************************
	CATEGORY LISTINGS STYLE
	* category box width and border
	* category image
	* category name
	* category description
***********************************************************/
#dfr_category_listing { width: 100% !important; }
#dfr_category_listing .dfr_html { width: 100% !important; }

/* This controls the category's box width */
#dfr_category_listing .dfr_cat_outer
{
	width: 33% !important;						/* This controls the number of columns */
	float: left !important;
}

/* This formats the box that surrounds each category */
#dfr_category_listing .dfr_cat_outer .dfr_cat_inner
{
	margin: 2px 2px 0px 0 !important;
	border-color: #E6E6E6 !important;
	border-width: 0px !important;
	border-style: solid !important;
	padding: 5px !important;
	overflow: hidden !important;
}

#dfr_category_listing .dfr_cat_outer .dfr_cat_inner .dfr_category_listing_image {float: left !important; }

#dfr_category_listing .dfr_cat_outer .dfr_cat_inner .dfr_category_listing_image img
{
	float: left !important;
	padding: 0 10px 3px 0 !important;
	border-width: 0 !important;
}

#dfr_category_listing .dfr_cat_outer .dfr_cat_inner .dfr_category_listing_title
{
	height: 28px !important;
	text-align: left !important;
	text-decoration: none !important;
	overflow: hidden !important;
}

#dfr_category_listing .dfr_cat_outer .dfr_cat_inner .dfr_category_listing_title h3
{
	float: none !important;
	display: block !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: bold !important;
	text-align: left !important;
	text-transform: none !important;
	text-decoration: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	border-width: 0 !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	font-size: 11px !important;
	line-height: 13px !important;
	color: inherit !important;
	padding: 0 !important;
	margin: 0 !important;
	background: transparent !important;
}

#dfr_category_listing .dfr_cat_outer .dfr_cat_inner .dfr_category_listing_description
{
	height: 105px !important;
	/* This control how much space the description takes up */
	padding: 0 0 10px 0 !important;
}

#dfr_category_listing .dfr_cat_outer .dfr_cat_inner .dfr_category_listing_description p
{
	line-height: 13px !important;
	text-decoration: none !important;
	font-size: 11px !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	color: inherit !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	text-align: inherit !important;
	text-transform: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	margin: 0 !important;
	padding: 0 !important;
	float: none !important;
}





/***********************************************************
	PRODUCT LISTINGS HEADER FORMAT (before listings section)
	* category name
	* category description
	* category image
***********************************************************/
#dfr_product_listings .dfr_product_listing_header
{
	width: 100% !important;
	clear: both !important;
	display: block !important;
	margin: 20px 0 10px 0 !important;
}

#dfr_product_listings .dfr_product_listing_header .dfr_product_listing_header_image { }

#dfr_product_listings .dfr_product_listing_header .dfr_product_listing_header_image img
{
	float: left !important;
	margin: 0 10px 3px 0 !important;
	border-width: 0 !important;
}

#dfr_product_listings .dfr_product_listing_header .dfr_product_listing_header_title { }

#dfr_product_listings .dfr_product_listing_header .dfr_product_listing_header_title h2
{
	float: none !important;
	display: block !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: inherit !important;
	text-align: left !important;
	line-height: normal !important;
	text-transform: none !important;
	text-decoration: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	border-width: 0 !important;
	background: transparent !important;
}

#dfr_product_listings .dfr_product_listing_header .dfr_product_listing_header_description { }

#dfr_product_listings .dfr_product_listing_header .dfr_product_listing_header_description p
{
	line-height: 13px !important;
	text-decoration: none !important;
	font-size: 11px !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	color: inherit !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	text-align: inherit !important;
	text-transform: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
}



/***********************************************************
	PAGINATION STYLE
	* links
	* alignment
***********************************************************/
div.pagination
{
	text-align: right !important;
	padding: 4px 6px 4px 0 !important;
}

div.pagination a
{
	padding: 1px 2px 1px 2px !important;
	margin: 0 1px 0 1px !important;
}

div.pagination a:hover, div.pagination a:active { }

div.pagination span.current
{
	padding: 1px 2px 1px 2px !important;
	font-weight: bold !important;
}

div.pagination span.disabled { display: none !important; }



/***********************************************************
	PRODUCT LISTINGS STYLE
	* product image
	* product name and link
	* product description	
	* product price
	* buttons
***********************************************************/
#dfr_product_listings { width: 100% !important; }
#dfr_product_listings .dfr_html { width: 100% !important; }

#dfr_product_listings .dfr_listing_outer
{
	width: 33% !important;						/* This controls the number of columns */
	float: left !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner
{
	border-color: #E6E6E6 !important;
	border-width: 1px !important;
	border-style: solid !important;
	padding: 5px !important;
	margin: 2px 2px 0 0 !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .product_image
{
	width: 100% !important;
	height: 85px !important;
	display: block !important;
	text-align: center !important;
	text-decoration: none !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .product_image img
{
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .dfr_product_name {}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .dfr_product_name h3
{
	line-height: 14px !important;
	text-decoration: none !important;
	font-size: 11px !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	font-weight: bold !important;
	text-align: center !important;
	position: relative !important;
	font-style: normal !important;
	font-variant: normal !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	text-transform: none !important;
	border-width: 0 !important;
	background: transparent !important;
	width: 100% !important;
	height: 28px !important;
	display: block !important;
	padding: 0 !important;
	margin: 0 auto 0 auto !important;
	overflow: hidden !important;
	background-color: transparent !important;
	float: none !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .dfr_product_name h3 a
{
	color: inherit !important;
	text-decoration: none !important;
	font-size: 11px !important;
	line-height: 14px !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .dfr_product_description
{
	width: 100% !important;
	height: 105px !important; 					/* This control how much space the description takes up */
	display: block !important;
	border-width: 0px !important;
	margin: 10px 0 0 0 !important;
	overflow: hidden !important;
	padding: 0 !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .dfr_product_description p
{
	color: inherit !important;
	font-size: 11px !important;
	line-height: 13px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	padding: 0 !important;
	margin: 0 !important;
	text-transform: none !important;
	text-decoration: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	border-width: 0 !important;
	text-align: left !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .dfr_product_price
{
	width: 100% !important;
	height: 13px !important;
	display: block !important;
	border-width: 0 !important;
	margin: 10px 0 10px 0 !important;
	padding: 0 !important;
	float: none !important;
	overflow: hidden !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .dfr_product_price p
{
	font-size: 11px !important;
	line-height: 13px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: bold !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	padding: 0 !important;
	margin: 0 !important;
	text-align: center !important;
	border-width: 0 !important;
	float: none !important;
	text-transform: none !important;
	text-decoration: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	color: inherit !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .dfr_product_buttons
{
	width: 100% !important;
	display: block !important;
	text-align: center !important;
	text-decoration: none !important;
	margin: 0 0 5px 0 !important;
	padding: 0 !important;
	height: 20px !important;
	line-height: 20px !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .dfr_product_buttons .dfr_details_button
{
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 1px 0 0 !important;
}

#dfr_product_listings .dfr_listing_outer .dfr_listing_inner .dfr_product_buttons .dfr_buy_button
{
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 0 0 1px !important;
}



/***********************************************************
	PRODUCT BLOCK STYLE
	* product image
	* product name and link
	* product description	
	* product price
	* buttons
***********************************************************/
.dfr_product_block
{
	width: 100% !important;
	margin: 20px 0 0 0 !important;
}
.dfr_product_block .dfr_html { width: 100% !important; }

.dfr_product_block .dfr_block_outer
{
	width: 33% !important;						/* This controls the number of columns */
	float: left !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner
{
	border-color: #E6E6E6 !important;
	border-width: 1px !important;
	border-style: solid !important;
	padding: 5px !important;
	margin: 2px 2px 0 0 !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner .product_image
{
	width: 100% !important;
	height: 85px !important;
	display: block !important;
	text-align: center !important;
	text-decoration: none !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner .product_image img
{
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner .dfr_product_name {}

.dfr_product_block .dfr_block_outer .dfr_block_inner .dfr_product_name h3
{
	line-height: 14px !important;
	text-decoration: none !important;
	font-size: 11px !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	font-weight: bold !important;
	padding: 0 !important;
	margin: 0 !important;
	text-align: center !important;
	position: relative !important;
	font-style: normal !important;
	font-variant: normal !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	text-transform: none !important;
	border-width: 0 !important;
	background: transparent !important;
	width: 100% !important;
	height: 28px !important;
	display: block !important;
	overflow: hidden !important;
	background-color: inherit !important;
	float: none !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner .dfr_product_name h3 a
{
	color: inherit !important;
	text-decoration: none !important;
	font-size: 11px !important;
	line-height: 14px !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner .dfr_product_description
{
	width: 100% !important;
	height: 105px !important;					/* This control how much space the description takes up */
	display: block !important;
	border-width: 0px !important;
	margin: 10px 0 0 0 !important;
	overflow: hidden !important;
	padding: 0 !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner .dfr_product_description p
{
	color: inherit !important;
	font-size: 11px !important;
	line-height: 13px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	padding: 0 !important;
	margin: 0 !important;
	text-transform: none !important;
	text-decoration: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	border-width: 0 !important;
	text-align: left !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner .dfr_product_price
{
	width: 100% !important;
	height: 13px !important;
	display: block !important;
	border-width: 0 !important;
	margin: 10px 0 10px 0 !important;
	padding: 0 !important;
	float: none !important;
	overflow: hidden !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner .dfr_product_price p
{
	font-size: 11px !important;
	line-height: 13px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: bold !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	padding: 0 !important;
	margin: 0 !important;
	text-align: center !important;
	border-width: 0 !important;
	float: none !important;
	text-transform: none !important;
	text-decoration: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	color: inherit !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner .dfr_product_buttons
{
	width: 100% !important;
	display: block !important;
	text-align: center !important;
	text-decoration: none !important;
	margin: 0 0 5px 0 !important;
	padding: 0 !important;
	height: 20px !important;
	line-height: 20px !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner .dfr_product_buttons .dfr_details_button
{
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 1px 0 0 !important;
}

.dfr_product_block .dfr_block_outer .dfr_block_inner .dfr_product_buttons .dfr_buy_button
{
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 0 0 1px !important;
}



/***********************************************************
	SINGLE PRODUCT LISTING STYLE
	* product image
	* product name and link
	* product description	
	* product price
	* buttons
***********************************************************/
#dfr_product_listings #dfr_listing_single
{
	width: 100% !important;
	display: block !important;
}

#dfr_product_listings #dfr_listing_single .product_image { }

#dfr_product_listings #dfr_listing_single .product_image img
{
	float: left !important;
	margin: 0 10px 3px 0 !important;
	border-width: 0 !important;
}

#dfr_product_listings #dfr_listing_single .dfr_product_name {}

#dfr_product_listings #dfr_listing_single .dfr_product_name h2
{
	float: none !important;
	display: block !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: inherit !important;
	text-align: left !important;
	line-height: normal !important;
	text-transform: none !important;
	text-decoration: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	border-width: 0 !important;
	background: transparent !important;
}

#dfr_product_listings #dfr_listing_single .dfr_product_name h2 a
{
	color: inherit !important;
	text-decoration: none !important;
}

#dfr_product_listings #dfr_listing_single .dfr_product_description { }

#dfr_product_listings #dfr_listing_single .dfr_product_description p
{
	line-height: 13px !important;
	text-decoration: none !important;
	font-size: 11px !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	color: inherit !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	text-align: inherit !important;
	text-transform: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
}

#dfr_product_listings #dfr_listing_single .dfr_product_price
{
	width: 100% !important;
	display: block !important;
	margin: 10px 0 10px 0 !important;
}

#dfr_product_listings #dfr_listing_single .dfr_product_price p
{
	font-size: 11px !important;
	line-height: 13px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: bold !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	padding: 0 !important;
	margin: 0 !important;
	text-align: left !important;
	border-width: 0 !important;
	float: none !important;
	text-transform: none !important;
	text-decoration: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	color: inherit !important;
}

#dfr_product_listings #dfr_listing_single .dfr_product_buttons
{
	width: 100% !important;
	display: block !important;
	text-align: left !important;
	text-decoration: none !important;
	margin: 0 0 20px 0 !important;
	padding: 0 !important;
	height: 20px !important;
	line-height: 20px !important;
}

#dfr_product_listings #dfr_listing_single .dfr_product_buttons .dfr_details_button
{
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 1px 0 0 !important;
}

#dfr_product_listings #dfr_listing_single .dfr_product_buttons .dfr_buy_button
{
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 0 0 1px !important;
}



/***********************************************************
	SIDEBAR STYLING
	* list elements
	* product image
	* product name and link
	* product description	
	* product price
	* buttons
***********************************************************/
ul#dfr_sidebar_list
{
	list-style-image: none !important;
	list-style-type: none !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item
{
	text-align: center !important;
	padding: 5px !important;
	margin: 0 0 10px 0 !important;
	border-color: #E6E6E6 !important;
	border-width: 1px !important;
	border-style: solid !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item:before
{
	list-style-image: none !important;
	list-style-type: none !important;
	content: "" !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .product_image
{
	width: 100% !important;
	display: block !important;
	text-align: center !important;
	text-decoration: none !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .product_image img
{
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .dfr_product_name
{
	width: 100% !important;
	display: block !important;
	padding: 0 !important;
	margin: 10px auto 0 auto !important;
	background-color: inherit !important;
	float: none !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .dfr_product_name h3
{
	line-height: 14px !important;
	text-decoration: none !important;
	font-size: 11px !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	font-weight: bold !important;
	padding: 0 !important;
	margin: 0 !important;
	text-align: center !important;
	position: relative !important;
	float: none !important;
	width: 100% !important;
	font-style: normal !important;
	font-variant: normal !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	text-transform: none !important;
	border-width: 0 !important;
	background: transparent !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .dfr_product_name h3 a
{
	color: inherit !important;
	text-decoration: none !important;
	font-size: 11px !important;
	line-height: 14px !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .dfr_product_description
{
	width: 100% !important;
	display: block !important;
	border-width: 0px !important;
	margin: 10px 0 0 0 !important;
	padding: 0 !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .dfr_product_description p
{
	color: inherit !important;
	font-size: 11px !important;
	line-height: 13px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	padding: 0 !important;
	margin: 0 !important;
	text-transform: none !important;
	text-decoration: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	border-width: 0 !important;
	text-align: left !important;
	float: none !important;
	width: 100% !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .dfr_product_price
{
	width: 100% !important;
	height: 13px !important;
	display: block !important;
	border-width: 0 !important;
	margin: 10px 0 10px 0 !important;
	padding: 0 !important;
	float: none !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .dfr_product_price p
{
	font-size: 11px !important;
	line-height: 13px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: bold !important;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	padding: 0 !important;
	margin: 0 !important;
	text-align: center !important;
	border-width: 0 !important;
	float: none !important;
	text-transform: none !important;
	text-decoration: none !important;
	word-spacing: normal !important;
	letter-spacing: normal !important;
	color: inherit !important;
	width: 100% !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .dfr_product_buttons
{
	width: 100% !important;
	display: block !important;
	text-align: center !important;
	text-decoration: none !important;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 20px !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .dfr_product_buttons .dfr_details_button
{
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 1px 0 0 !important;
}

ul#dfr_sidebar_list li.dfr_sidebar_list_item .dfr_product_buttons .dfr_buy_button
{
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 0 0 1px !important;
}

#datafeedr-search ul
{
	list-style-image: none !important;
	list-style-type: none !important;
	content: "" !important;
}

#datafeedr-search ul li#dfr_searchform:before 
{
	list-style-image: none !important;
	list-style-type: none !important;
	content: "" !important;
}



/***********************************************************
	CLICKBANK LISTINGS STYLE
	* product image
	* product name and link
***********************************************************/
#dfr_product_listings { width: 100% !important; }
#dfr_product_listings .dfr_html { width: 100% !important; }

#dfr_product_listings .dfr_clickbank
{
	width: 100% !important;						/* This controls the number of columns */
	float: left !important;
	margin-bottom: 20px;
}
#dfr_product_listings .dfr_clickbank img { margin: 0 10px 5px 0;}
#dfr_product_listings .dfr_clickbank h3 { margin: 0;}




/***********************************************************
	COUPON LISTINGS STYLE
	* product image
	* product name and link
***********************************************************/
#dfr_product_listings { width: 100% !important; }
#dfr_product_listings .dfr_html { width: 100% !important; }

#dfr_product_listings .dfr_coupons
{
	width: 100% !important;						/* This controls the number of columns */
	float: left !important;
	margin-bottom: 20px;
}
#dfr_product_listings .dfr_coupons img { margin: 0 10px 5px 0;}
#dfr_product_listings .dfr_coupons h3 { margin: 0;}



/***********************************************************
	COUPON FORMATTING 
	* coupon details
	* coupon detail
	* coupon value
***********************************************************/
span.coupon-details
{
	margin-top: 8px;
	display: block;
}
span.coupon-detail
{
	display: block;
}
span.coupon-key
{
	font-weight: bold;
}
